Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# QPEToolBar Class Reference
[obsolete]

The QPEToolBar class is obsolete. Use QToolBar instead. More...

`#include <qtopia/qpetoolbar.h>`

List of all member functions.

## Public Members

- QPEToolBar ( QMainWindow * parent = 0, const char * name = 0 )

## Detailed Description

The QPEToolBar class is obsolete. Use QToolBar instead.

This class is obsolete. It is provided to keep old source working. We strongly advise against using it in new code.

The QPEToolBar class is obsolete. Use QToolBar instead.

See also QToolBar.

## Member Function Documentation

### QPEToolBar::QPEToolBar ( QMainWindow * parent = 0, const char * name = 0 )

Constructs a QPEToolBar just as you would construct a QToolBar, passing parent and name.

This file is part of the Qtopia platform, copyright © 1995-2004 Trolltech, all rights reserved.